GL
Pause Recurring Template
POST
/
api
/
v1
/
gl
/
recurring-templates
/
{template_id}
/
pause
Pause Recurring Template
curl --request POST \
--url https://vinmake-erp.onrender.com/api/v1/gl/recurring-templates/{template_id}/pause \
--header 'Authorization: Bearer <token>'import requests
url = "https://vinmake-erp.onrender.com/api/v1/gl/recurring-templates/{template_id}/pause"
headers = {"Authorization": "Bearer <token>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
fetch('https://vinmake-erp.onrender.com/api/v1/gl/recurring-templates/{template_id}/pause', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>",
"input": "<unknown>",
"ctx": {}
}
]
}Authorizations
The access token received from the authorization server in the OAuth 2.0 flow.
Path Parameters
Response
Successful Response
The response is of type Response Pause Recurring Template Api V1 Gl Recurring Templates Template Id Pause Post · object.
⌘I
Pause Recurring Template
